Subject: [dns-dir] DNS-EW: draft-kaplan-enum-sip-routing-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Mon, 5 Jul 2010 14:40:00 -0400

Count:       22 
ENUM Working Group                                            H. Kaplan 
Internet Draft                                              Acme Packet 
Intended status: Informational                                  C. Pons 
Expires: January 11, 2010                                           KPN 
                                                           July 5, 2010 

                      Routing SIP Requests with ENUM 
                     draft-kaplan-enum-sip-routing-00 

 Abstract
    
   A common ENUM use-case is for hop-by-hop or domain-by-domain 
   "routing" of SIP requests, using private DNS trees and servers.  
   This document describes this use-case and the need for a source-
   based query/answer mechanism for such.